{
  "nivel": [
    "Varios"
  ], 
  "area": [
    "Números Complejos"
  ], 
  "titulo": "Los números complejos", 
  "descripcion": "En esta obra breve se aborda la introducción a los números complejos según un planteamiento académico ubicado en el nivel de Bachillerato de España, pero que es válido para cualquiera que quiera adentrarse en estos fascinantes números. El aprendizaje se formula a través de ejemplos modificables según los deseos del discente, acompañados con representaciones gráficas que explicitan el cómo y el por qué de las operaciones, y con ejercicios autocorregibles que afianzan lo aprendido a través de la práctica. Un paseo ágil y muy productivo.",
  "resena": "Los números complejos.",
  "id": "Los_Numeros_Complejos"
}